package com.zd.airbottle.domain.vo;

import com.zd.airbottle.domain.QpAirBottle;

/**
 * 气瓶对象 qp_air_bottle
 *
 * @author zd
 * @date 2022-05-10
 */
public class QpAirBottleVO extends QpAirBottle
{
    private String companyName;//商家名称
    private String gasNorms;// 规格

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getGasNorms() {
        return gasNorms;
    }

    public void setGasNorms(String gasNorms) {
        this.gasNorms = gasNorms;
    }
}